HTTP-Tiny-UA reviews

RSS | Module Info | Add a review of HTTP-Tiny-UA

HTTP-Tiny-UA (0.004)

Requirements are a bit too high to get running on stock EL6 platform.

perl(Class::Tiny)
perl(superclass)
perl(version) >= 0.9901
perl(Module::Load) >= 0.24